{
    "id": "409ec740-ccd0-4051-a01c-794170e5f1fe",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "409ec740-ccd0-4051-a01c-794170e5f1fe",
    "children": [
        
    ],
    "filterType": "GMFont",
    "folderName": "fonts",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Fonts"
}